<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<meta name="robots" content="NOINDEX, NOFOLLOW" /> <!-- Prevent indexing by search engines -->
<title>ARM Compute Library: examples -&gt; arm_compute Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script><script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">ARM Compute Library
   &#160;<span id="projectnumber">17.04</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.xhtml"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.xhtml"><span>Namespaces</span></a></li>
      <li><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.xhtml"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('dir_d28a4824dc47e487b107a5db32ef43c4.xhtml','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<h3>examples &rarr; arm_compute Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in examples</th><th class="dirtab">Includes file in arm_compute</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="cl__convolution_8cpp.xhtml">cl_convolution.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_b986aa98f9b6490bb4fc7918500346fb.xhtml">CL</a>&#160;/&#160;<a class="el" href="_c_l_functions_8h.xhtml">CLFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="cl__convolution_8cpp.xhtml">cl_convolution.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_b986aa98f9b6490bb4fc7918500346fb.xhtml">CL</a>&#160;/&#160;<a class="el" href="_c_l_scheduler_8h.xhtml">CLScheduler.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="cl__convolution_8cpp.xhtml">cl_convolution.cpp</a></td><td class="dirtab"><a class="el" href="dir_1fb090f0c6070330bfaccc4236d3ca0d.xhtml">core</a>&#160;/&#160;<a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="cl__events_8cpp.xhtml">cl_events.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_b986aa98f9b6490bb4fc7918500346fb.xhtml">CL</a>&#160;/&#160;<a class="el" href="_c_l_functions_8h.xhtml">CLFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="cl__events_8cpp.xhtml">cl_events.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_b986aa98f9b6490bb4fc7918500346fb.xhtml">CL</a>&#160;/&#160;<a class="el" href="_c_l_scheduler_8h.xhtml">CLScheduler.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="cl__events_8cpp.xhtml">cl_events.cpp</a></td><td class="dirtab"><a class="el" href="dir_1fb090f0c6070330bfaccc4236d3ca0d.xhtml">core</a>&#160;/&#160;<a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neon__convolution_8cpp.xhtml">neon_convolution.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_65e289039e1347f87d412b0a1b1a312c.xhtml">NEON</a>&#160;/&#160;<a class="el" href="_n_e_functions_8h.xhtml">NEFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neon__convolution_8cpp.xhtml">neon_convolution.cpp</a></td><td class="dirtab"><a class="el" href="dir_1fb090f0c6070330bfaccc4236d3ca0d.xhtml">core</a>&#160;/&#160;<a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neon__copy__objects_8cpp.xhtml">neon_copy_objects.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_65e289039e1347f87d412b0a1b1a312c.xhtml">NEON</a>&#160;/&#160;<a class="el" href="_n_e_functions_8h.xhtml">NEFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neon__copy__objects_8cpp.xhtml">neon_copy_objects.cpp</a></td><td class="dirtab"><a class="el" href="dir_1fb090f0c6070330bfaccc4236d3ca0d.xhtml">core</a>&#160;/&#160;<a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neon__scale_8cpp.xhtml">neon_scale.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_65e289039e1347f87d412b0a1b1a312c.xhtml">NEON</a>&#160;/&#160;<a class="el" href="_n_e_functions_8h.xhtml">NEFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neon__scale_8cpp.xhtml">neon_scale.cpp</a></td><td class="dirtab"><a class="el" href="dir_1fb090f0c6070330bfaccc4236d3ca0d.xhtml">core</a>&#160;/&#160;<a class="el" href="_types_8h.xhtml">Types.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neoncl__scale__median__gaussian_8cpp.xhtml">neoncl_scale_median_gaussian.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_b986aa98f9b6490bb4fc7918500346fb.xhtml">CL</a>&#160;/&#160;<a class="el" href="_c_l_functions_8h.xhtml">CLFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neoncl__scale__median__gaussian_8cpp.xhtml">neoncl_scale_median_gaussian.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_b986aa98f9b6490bb4fc7918500346fb.xhtml">CL</a>&#160;/&#160;<a class="el" href="_c_l_scheduler_8h.xhtml">CLScheduler.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neoncl__scale__median__gaussian_8cpp.xhtml">neoncl_scale_median_gaussian.cpp</a></td><td class="dirtab"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a>&#160;/&#160;<a class="el" href="dir_65e289039e1347f87d412b0a1b1a312c.xhtml">NEON</a>&#160;/&#160;<a class="el" href="_n_e_functions_8h.xhtml">NEFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="neoncl__scale__median__gaussian_8cpp.xhtml">neoncl_scale_median_gaussian.cpp</a></td><td class="dirtab"><a class="el" href="dir_1fb090f0c6070330bfaccc4236d3ca0d.xhtml">core</a>&#160;/&#160;<a class="el" href="_types_8h.xhtml">Types.h</a></td></tr></table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_d28a4824dc47e487b107a5db32ef43c4.xhtml">examples</a></li>
    <li class="footer">Generated on Wed Apr 12 2017 17:30:10 for ARM Compute Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
